=== debian/control ===
Source: rust-evdev-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.50-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.67-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.17-~~) <!nocheck>,
 libevdev-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/evdev-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/evdev-sys
X-Cargo-Crate: evdev-sys
Rules-Requires-Root: no

Package: librust-evdev-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.50-~~),
 librust-libc-0.2+default-dev (>= 0.2.67-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.17-~~),
 libevdev-dev
Provides:
 librust-evdev-sys+default-dev (= ${binary:Version}),
 librust-evdev-sys+libevdev-1-10-dev (= ${binary:Version}),
 librust-evdev-sys-0-dev (= ${binary:Version}),
 librust-evdev-sys-0+default-dev (= ${binary:Version}),
 librust-evdev-sys-0+libevdev-1-10-dev (= ${binary:Version}),
 librust-evdev-sys-0.2-dev (= ${binary:Version}),
 librust-evdev-sys-0.2+default-dev (= ${binary:Version}),
 librust-evdev-sys-0.2+libevdev-1-10-dev (= ${binary:Version}),
 librust-evdev-sys-0.2.5-dev (= ${binary:Version}),
 librust-evdev-sys-0.2.5+default-dev (= ${binary:Version}),
 librust-evdev-sys-0.2.5+libevdev-1-10-dev (= ${binary:Version})
Description: Raw bindings to libevdev - Rust source code
 High level Rust bindings are available in the `evdev` crate
 .
 Source code for Debianized Rust crate "evdev-sys"
