=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test evdev-sys 0.2.5 --all-targets --all-features
Features: test-name=rust-evdev-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test evdev-sys 0.2.5 --all-targets
Features: test-name=librust-evdev-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test evdev-sys 0.2.5 --all-targets --no-default-features --features libevdev-1-10
Features: test-name=librust-evdev-sys-dev:libevdev-1-10
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test evdev-sys 0.2.5 --all-targets --no-default-features
Features: test-name=librust-evdev-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
