## rust-evdev-sys 0.2.6

=== debian/changelog ===
rust-evdev-sys (0.2.6-1) unstable; urgency=medium

  * Team upload.
  * Package evdev-sys 0.2.6 from crates.io using debcargo 2.7.11

 -- Matthias Geiger <werdahias@debian.org>  Tue, 20 Jan 2026 00:41:59 +0100
