=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-evdev-sys
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cc-1+default-dev (>= 1.0.50-~~) <!nocheck>,
@@ -13,11 +13,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Maytham Alsudany <maytha8thedev@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/evdev-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/evdev-sys
+Homepage: https://github.com/ndesh26/evdev-rs
 X-Cargo-Crate: evdev-sys
-Rules-Requires-Root: no
 
 Package: librust-evdev-sys-dev
 Architecture: any
@@ -37,9 +37,9 @@
  librust-evdev-sys-0.2-dev (= ${binary:Version}),
  librust-evdev-sys-0.2+default-dev (= ${binary:Version}),
  librust-evdev-sys-0.2+libevdev-1-10-dev (= ${binary:Version}),
- librust-evdev-sys-0.2.5-dev (= ${binary:Version}),
- librust-evdev-sys-0.2.5+default-dev (= ${binary:Version}),
- librust-evdev-sys-0.2.5+libevdev-1-10-dev (= ${binary:Version})
+ librust-evdev-sys-0.2.6-dev (= ${binary:Version}),
+ librust-evdev-sys-0.2.6+default-dev (= ${binary:Version}),
+ librust-evdev-sys-0.2.6+libevdev-1-10-dev (= ${binary:Version})
 Description: Raw bindings to libevdev - Rust source code
  High level Rust bindings are available in the `evdev` crate
  .
